Bug 1425213 (Sat6_HA_Tracker) - Satellite 6 HA/DR Tracker (High Availability, Disaster Recovery, Redundancy)
Summary: Satellite 6 HA/DR Tracker (High Availability, Disaster Recovery, Redundancy)
Keywords:
Status: CLOSED WONTFIX
Alias: Sat6_HA_Tracker
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Infrastructure
Version: Unspecified
Hardware: Unspecified
OS: Unspecified
low
low vote
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Lukas Pramuk
URL:
Whiteboard:
Depends On: 1552832 787184 820407 1118009 1123359 1125046 1131613 1136576 1161556 1171217 1179535 1197228 1200960 1214938 1243954 1282806 1283586 1312469 1337046 1337451 1340864 1354337 1354346 1357905 1367851 1368271 1381908 1399377 1405509 1411546 1435063 1448470 1448472 1448476 1448480 1448570 1448572 1448584 1448585 1448795 1448797 1448818 1448820 1448908 1449153 1449184 1449930 1450323 1450331 1450382 1451698 1466145 1526130
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-20 21:10 UTC by Xixi
Modified: 2019-08-12 16:31 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-12 07:46:50 UTC


Attachments (Terms of Use)

Description Xixi 2017-02-20 21:10:12 UTC
Description of problem:
Tracker bug for BZs related to Satelltie 6 HA/DR - High Availability, Failover, Disaster Recovery, Redundancy, Resience, etc...
Customers use different phrasing to describe this, so BZ query is constantly being tweaked, using this tracker to have an easier bookmark/permalink.

Version-Release number of selected component (if applicable):
Red Hat Satellite 6

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 2 Ashish Humbe 2019-02-12 07:46:50 UTC
There are no plans to provide HA solution for Satellite 6 in near future so customers are recommended to virtualize the Satellite and Capsule servers and use the hypervisor tools to provide high availability of the virtual machine hosting the Satellite or Capsule.

For more details refer: https://access.redhat.com/solutions/3402361


Note You need to log in before you can comment on or make changes to this bug.